#define SystemSevenOrLater 1

#include "Types.r"
#include "SysTypes.r"
#include "BalloonTypes.r"

resource 'FREF' (128) {
	'APPL',
	0,
	""
};

data 'EGAD' (0) {
	$"2945 7861 6D70 6C65 206F 6620 6164 6469"            /* )Example of addi */
	$"6E67 2069 7465 6D73 2074 6F20 7072 696E"            /* ng items to prin */
	$"7420 6469 616C 6F67 732E"                           /* t dialogs. */
};

resource 'BNDL' (128) {
	'EGAD',
	0,
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'ICN#',
		{	/* array IDArray: 1 elements */
			/* [1] */
			0, 128
		},
		/* [2] */
		'FREF',
		{	/* array IDArray: 1 elements */
			/* [1] */
			0, 128
		}
	}
};

resource 'DITL' (256, "Appended DITL") {
	{
		/* [1] */	{19, 12, 36, 137},	StaticText { disabled, 	"This is Static Text." },
		/* [2] */	{42, 12, 61, 197},	EditText { enabled, "This text is editable." },
		/* [3] */	{98, 41, 116, 164},	CheckBox { enabled, "Yes, no, maybe." },
		/* [4] */	{95, 236, 115, 294},	Button { enabled, "dialog" },
		/* [5] */	{37, 229, 55, 313},	RadioButton { enabled, "Forward" },
		/* [6] */	{54, 229, 72, 313},	RadioButton { enabled, "Neutral" },
		/* [7] */	{71, 229, 89, 313},	RadioButton { enabled, "Reverse" },
		/* [8] */	{70, 12, 86, 197},	EditText { enabled, "So is this" },
		/* [9] */	{128, 16, 196, 220},	UserItem { enabled },	/* list */
		/* [10] */	{128, 16, 196, 220},	UserItem { enabled },	/* list scroll bar*/
		/* [11] */	{0, 0, 0, 0},			HelpItem { disabled,
			HMScanAppendhdlg { 256, -1 }
		}
	}
};

resource 'hdlg' (256, purgeable) {
	2, 0, 0, 0, 0,
	HMStringResItem {
		{0, 0}, {0, 0, 0, 0}, 257, 1, 257, 2, 257, 3, 257, 4
	},
	{
		/* [1] */	HMStringResItem { {0, 0}, {0, 0, 0, 0}, 257, 7, 257, 7, 257, 7, 257, 7 },
		/* [2] */	HMStringResItem { {0, 0}, {0, 0, 0, 0}, 257, 8, 257, 8, 257, 8, 257, 8 },
		/* [3] */	HMStringResItem { {0, 0}, {0, 0, 0, 0}, 257, 5, 257, 5, 257, 5, 257, 5 },
		/* [4] */	HMStringResItem { {0, 0}, {0, 0, 0, 0}, 257, 6, 257, 6, 257, 6, 257, 6 },
		/* [5] */	HMStringResItem { {0, 0}, {0, 0, 0, 0}, 257, 9, 257, 9, 257, 9, 257, 9 },
		/* [6] */	HMStringResItem { {0, 0}, {0, 0, 0, 0}, 257, 10, 257, 10, 257, 10, 257, 10 },
		/* [7] */	HMStringResItem { {0, 0}, {0, 0, 0, 0}, 257, 11, 257, 11, 257, 11, 257, 11 },
		/* [8] */	HMStringResItem { {0, 0}, {0, 0, 0, 0}, 257, 12, 257, 12, 257, 12, 257, 12 },
		/* [9] */	HMStringResItem { {0, 0}, {0, 0, 0, 0}, 257, 13, 257, 13, 257, 13, 257, 13 },
		/* [10] */	HMStringResItem { {0, 0}, {0, 0, 0, 0}, 257, 14, 257, 14, 257, 14, 257, 14 },
	}
};

resource 'STR#' (257, purgeable) {
	{
		/* [1] */	"This is Daves default string for an enabled item",
		/* [2] */	"This is Daves default string for a disabled item",
		/* [3] */	"This is Daves default string for a checked item",
		/* [4] */	"This is Daves default string for an other item",
		/* [5] */	"item 3",
		/* [6] */	"This button should pop up another dialog",
		/* [7] */	"Item 1",
		/* [8] */	"Item 2",
		/* [9] */	"5",
		/* [10] */	"6",
		/* [11] */	"7",
		/* [12] */	"8",
		/* [13] */	"List",
		/* [14] */	"List Scroll Bar"
	}
};

resource 'DLOG' (257, purgeable) {
	{187, 241, 407, 533}, dBoxProc, visible, noGoAway, 0x0, 257,
	"", centerParentWindow
};

resource 'DITL' (257, purgeable) {
	{
		/* [1] */	{188, 212, 208, 280},	Button { enabled, "OK" },
		/* [2] */	{188, 132, 208, 196},	Button { enabled, "Cancel" },
		/* [3] */	{8, 8, 130, 280},			Picture { enabled, 256 },
		/* [4] */	{136, 8, 176, 280},		UserItem { enabled }
	}
};

resource 'vers' (1, "Application version") {
	0x1,
	0x10,
	release,
	0x0,
	verUS,
	"1.1",
	"1.1 by Dave Hersey & Dave Polaschek, App"
	"le Developer Technical Support"
};

resource 'vers' (2, "Application info") {
	0x1,
	0x10,
	release,
	0x0,
	verUS,
	"1.1",
	"Print dialog modification sample"
};

resource 'ics#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"0000 0000 006C 807C C02E A0C3 DF8F 4F10"
		$"4030 4FB0 5850 5050 5050 3838",
		/* [2] */
		$"0000 0000 006C 807C C03E E0FF FFFF 7FF0"
		$"7FF0 7FF0 7FF0 7870 7070 7070 3838"
	}
};

resource 'ICN#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"0000 0000 0000 0000 0000 0000 0000 0000"
		$"0000 1840 0000 14A0 4000 13A0 C000 0820"
		$"A000 0890 9000 0808 8800 1004 8400 6002"
		$"43FF 8002 20FF 00FC 20FE 0100 1078 0100"
		$"1000 0E00 1000 0E00 1000 0E00 207F C600"
		$"2080 2200 2100 2200 2200 2200 2200 2200"
		$"2200 2200 1100 1100 0880 0880 0700 07",
		/* [2] */
		$"0000 0000 0000 0000 0000 0000 0000 0000"
		$"0000 1840 0000 1CE0 4000 1FE0 C000 0FE0"
		$"E000 0FF0 F000 0FF8 F800 1FFC FC00 7FFE"
		$"7FFF FFFE 3FFF FFFC 3FFF FF00 1FFF FF00"
		$"1FFF FF00 1FFF FE00 1FFF FE00 1FFF FE00"
		$"3FFF FE00 3F80 3E00 3F00 3E00 3E00 3E00"
		$"3E00 3E00 3E00 3E00 1F00 1F00 0F80 0F80"
		$"0700 07"
	}
};

resource 'PICT' (256, "PoohSnif") {
	12242,
	{0, 0, 122, 272},
	$"0011 02FF 0C00 FFFF FFFF 0000 0000 0000"
	$"0000 0110 0000 007A 0000 0000 0000 001F"
	$"EA60 EA60 EA60 001E 0001 000A 0000 0000"
	$"007A 0110 0098 8110 0000 0000 007A 0110"
	$"0000 0000 0000 0000 0048 0000 0048 0000"
	$"0000 0008 0001 0008 0000 0000 01B4 7690"
	$"0000 0000 0001 3C5E 0000 00FF 0000 0000"
	$"0000 0000 0001 5500 0000 0000 0002 8000"
	$"0000 0000 0003 AA00 0000 0000 0004 D500"
	$"0000 0000 0005 FF00 0000 0000 0006 0000"
	$"2B00 0000 0007 5500 2B00 0000 0008 8000"
	$"2B00 0000 0009 AA00 2B00 0000 000A D500"
	$"2B00 0000 000B FF00 2B00 0000 000C 0000"
	$"5500 0000 000D 5500 5500 0000 000E 8000"
	$"5500 0000 000F AA00 5500 0000 0010 D500"
	$"5500 0000 0011 FF00 5500 0000 0012 0000"
	$"8000 0000 0013 5500 8000 0000 0014 8000"
	$"8000 0000 0015 AA00 8000 0000 0016 D500"
	$"8000 0000 0017 FF00 8000 0000 0018 0000"
	$"AA00 0000 0019 5500 AA00 0000 001A 8000"
	$"AA00 0000 001B AA00 AA00 0000 001C D500"
	$"AA00 0000 001D FF00 AA00 0000 001E 0000"
	$"D500 0000 001F 5500 D500 0000 0020 8000"
	$"D500 0000 0021 AA00 D500 0000 0022 D500"
	$"D500 0000 0023 FF00 D500 0000 0024 0000"
	$"FF00 0000 0025 5500 FF00 0000 0026 8000"
	$"FF00 0000 0027 AA00 FF00 0000 0028 D500"
	$"FF00 0000 0029 FF00 FF00 0000 002A 0000"
	$"0000 5500 002B 5500 0000 5500 002C 8000"
	$"0000 5500 002D AA00 0000 5500 002E D500"
	$"0000 5500 002F FF00 0000 5500 0030 0000"
	$"2B00 5500 0031 5500 2B00 5500 0032 8000"
	$"2B00 5500 0033 AA00 2B00 5500 0034 D500"
	$"2B00 5500 0035 FF00 2B00 5500 0036 0000"
	$"5500 5500 0037 5500 5500 5500 0038 8000"
	$"5500 5500 0039 AA00 5500 5500 003A D500"
	$"5500 5500 003B FF00 5500 5500 003C 0000"
	$"8000 5500 003D 5500 8000 5500 003E 8000"
	$"8000 5500 003F AA00 8000 5500 0040 D500"
	$"8000 5500 0041 FF00 8000 5500 0042 0000"
	$"AA00 5500 0043 5500 AA00 5500 0044 8000"
	$"AA00 5500 0045 AA00 AA00 5500 0046 D500"
	$"AA00 5500 0047 FF00 AA00 5500 0048 0000"
	$"D500 5500 0049 5500 D500 5500 004A 8000"
	$"D500 5500 004B AA00 D500 5500 004C D500"
	$"D500 5500 004D FF00 D500 5500 004E 0000"
	$"FF00 5500 004F 5500 FF00 5500 0050 8000"
	$"FF00 5500 0051 AA00 FF00 5500 0052 D500"
	$"FF00 5500 0053 FF00 FF00 5500 0054 0000"
	$"0000 8000 0055 5500 0000 8000 0056 8000"
	$"0000 8000 0057 AA00 0000 8000 0058 D500"
	$"0000 8000 0059 FF00 0000 8000 005A 0000"
	$"2B00 8000 005B 5500 2B00 8000 005C 8000"
	$"2B00 8000 005D AA00 2B00 8000 005E D500"
	$"2B00 8000 005F FF00 2B00 8000 0060 0000"
	$"5500 8000 0061 5500 5500 8000 0062 8000"
	$"5500 8000 0063 AA00 5500 8000 0064 D500"
	$"5500 8000 0065 FF00 5500 8000 0066 0000"
	$"8000 8000 0067 5500 8000 8000 0068 8000"
	$"8000 8000 0069 AA00 8000 8000 006A D500"
	$"8000 8000 006B FF00 8000 8000 006C 0000"
	$"AA00 8000 006D 5500 AA00 8000 006E 8000"
	$"AA00 8000 006F AA00 AA00 8000 0070 D500"
	$"AA00 8000 0071 FF00 AA00 8000 0072 0000"
	$"D500 8000 0073 5500 D500 8000 0074 8000"
	$"D500 8000 0075 AA00 D500 8000 0076 D500"
	$"D500 8000 0077 FF00 D500 8000 0078 0000"
	$"FF00 8000 0079 5500 FF00 8000 007A 8000"
	$"FF00 8000 007B AA00 FF00 8000 007C D500"
	$"FF00 8000 007D FF00 FF00 8000 007E 0000"
	$"0000 AA00 007F 5500 0000 AA00 0080 8000"
	$"0000 AA00 0081 AA00 0000 AA00 0082 D500"
	$"0000 AA00 0083 FF00 0000 AA00 0084 0000"
	$"2B00 AA00 0085 5500 2B00 AA00 0086 8000"
	$"2B00 AA00 0087 AA00 2B00 AA00 0088 D500"
	$"2B00 AA00 0089 FF00 2B00 AA00 008A 0000"
	$"5500 AA00 008B 5500 5500 AA00 008C 8000"
	$"5500 AA00 008D AA00 5500 AA00 008E D500"
	$"5500 AA00 008F FF00 5500 AA00 0090 0000"
	$"8000 AA00 0091 5500 8000 AA00 0092 8000"
	$"8000 AA00 0093 AA00 8000 AA00 0094 D500"
	$"8000 AA00 0095 FF00 8000 AA00 0096 0000"
	$"AA00 AA00 0097 5500 AA00 AA00 0098 8000"
	$"AA00 AA00 0099 AA00 AA00 AA00 009A D500"
	$"AA00 AA00 009B FF00 AA00 AA00 009C 0000"
	$"D500 AA00 009D 5500 D500 AA00 009E 8000"
	$"D500 AA00 009F AA00 D500 AA00 00A0 D500"
	$"D500 AA00 00A1 FF00 D500 AA00 00A2 0000"
	$"FF00 AA00 00A3 5500 FF00 AA00 00A4 8000"
	$"FF00 AA00 00A5 AA00 FF00 AA00 00A6 D500"
	$"FF00 AA00 00A7 FF00 FF00 AA00 00A8 0000"
	$"0000 D500 00A9 5500 0000 D500 00AA 8000"
	$"0000 D500 00AB AA00 0000 D500 00AC D500"
	$"0000 D500 00AD FF00 0000 D500 00AE 0000"
	$"2B00 D500 00AF 5500 2B00 D500 00B0 8000"
	$"2B00 D500 00B1 AA00 2B00 D500 00B2 D500"
	$"2B00 D500 00B3 FF00 2B00 D500 00B4 0000"
	$"5500 D500 00B5 5500 5500 D500 00B6 8000"
	$"5500 D500 00B7 AA00 5500 D500 00B8 D500"
	$"5500 D500 00B9 FF00 5500 D500 00BA 0000"
	$"8000 D500 00BB 5500 8000 D500 00BC 8000"
	$"8000 D500 00BD AA00 8000 D500 00BE D500"
	$"8000 D500 00BF FF00 8000 D500 00C0 0000"
	$"AA00 D500 00C1 5500 AA00 D500 00C2 8000"
	$"AA00 D500 00C3 AA00 AA00 D500 00C4 D500"
	$"AA00 D500 00C5 FF00 AA00 D500 00C6 0000"
	$"D500 D500 00C7 5500 D500 D500 00C8 8000"
	$"D500 D500 00C9 AA00 D500 D500 00CA D500"
	$"D500 D500 00CB FF00 D500 D500 00CC 0000"
	$"FF00 D500 00CD 5500 FF00 D500 00CE 8000"
	$"FF00 D500 00CF AA00 FF00 D500 00D0 D500"
	$"FF00 D500 00D1 FF00 FF00 D500 00D2 0000"
	$"0000 FF00 00D3 5500 0000 FF00 00D4 8000"
	$"0000 FF00 00D5 AA00 0000 FF00 00D6 D500"
	$"0000 FF00 00D7 FF00 0000 FF00 00D8 0000"
	$"2B00 FF00 00D9 5500 2B00 FF00 00DA 8000"
	$"2B00 FF00 00DB AA00 2B00 FF00 00DC D500"
	$"2B00 FF00 00DD FF00 2B00 FF00 00DE 0000"
	$"5500 FF00 00DF 5500 5500 FF00 00E0 8000"
	$"5500 FF00 00E1 AA00 5500 FF00 00E2 D500"
	$"5500 FF00 00E3 FF00 5500 FF00 00E4 0000"
	$"8000 FF00 00E5 5500 8000 FF00 00E6 8000"
	$"8000 FF00 00E7 AA00 8000 FF00 00E8 D500"
	$"8000 FF00 00E9 FF00 8000 FF00 00EA 0000"
	$"AA00 FF00 00EB 5500 AA00 FF00 00EC 8000"
	$"AA00 FF00 00ED AA00 AA00 FF00 00EE D500"
	$"AA00 FF00 00EF FF00 AA00 FF00 00F0 0000"
	$"D500 FF00 00F1 5500 D500 FF00 00F2 8000"
	$"D500 FF00 00F3 AA00 D500 FF00 00F4 D500"
	$"D500 FF00 00F5 FF00 D500 FF00 00F6 0000"
	$"FF00 FF00 00F7 5500 FF00 FF00 00F8 8000"
	$"FF00 FF00 00F9 AA00 FF00 FF00 00FA D500"
	$"FF00 FF00 00FB 3F00 3F00 3F00 00FC 6B00"
	$"6B00 6B00 00FD 9500 9500 9500 00FE C300"
	$"C300 C300 00FF FF00 FF00 FF00 0000 0000"
	$"007A 0110 0000 0000 007A 0110 0040 0006"
	$"8130 8130 F130 0006 8130 8130 F130 0006"
	$"8130 8130 F130 0006 8130 8130 F130 0008"
	$"8130 C530 FB00 B330 0011 8130 C630 0100"
	$"3BFC 4100 00FA 30FC 00C0 3000 1C81 30C7"
	$"3009 003B 413B 413B 1011 1000 FD30 0700"
	$"0010 1110 1100 00C1 3000 1C81 30C7 3000"
	$"00FC 4110 1110 1110 0030 3000 1110 1110"
	$"1110 1110 00C2 3000 1D81 30C8 300A 0041"
	$"3B41 3B41 3B10 1110 11FC 0007 1110 1110"
	$"1110 1100 C230 001C 8130 C830 0000 FB41"
	$"0411 1011 1100 FE41 003B FE00 0411 1011"
	$"1100 C230 001F 8130 C830 1700 413B 413B"
	$"413B 1011 1011 003B 413B 413B 413B 0000"
	$"1011 00C2 3000 1681 30C8 3000 00FB 4104"
	$"1110 1110 00F8 4102 0010 00C2 3000 1E81"
	$"30C8 3016 0000 3B41 3B41 1110 1110 1100"
	$"3B41 3B41 3B41 3B41 3B10 00C1 3000 1C81"
	$"30C9 3005 0041 4100 3B41 FE11 0310 1111"
	$"00FA 4104 3B41 1141 00C2 3000 2281 30CA"
	$"301A 0041 3B41 3B00 1110 1110 1110 0041"
	$"3B41 3B41 3B41 3B41 1110 1110 00C3 3000"
	$"1681 30CB 3000 00FA 4103 1110 1110 F441"
	$"0310 1110 00C4 3000 2681 30CC 301E 0041"
	$"3B41 3B41 3B41 3B10 1110 1141 3B41 3B41"
	$"3B41 3B41 3B41 3B41 1110 1110 00C5 3000"
	$"1581 30CD 3000 00F8 4102 1111 3BF2 4103"
	$"1110 1100 C530 002B BE30 0000 9230 2100"
	$"413B 413B 413B 413B 413B 413B 413B 413B"
	$"413B 413B 413B 413B 413B 413B 1011 1011"
	$"00C6 3000 26C3 3005 0000 3030 0000 FD30"
	$"0100 00F8 3001 0000 FD30 0000 A930 0000"
	$"E541 0510 1110 1110 00C6 3000 43C3 3004"
	$"0000 3000 00FD 3001 0000 F930 FD00 0130"
	$"30FE 0003 3030 0000 AD30 2200 3B41 3B41"
	$"3B41 3B41 3B41 3B41 3B41 3B41 3B41 3B41"
	$"3B41 3B41 3B41 3B41 1110 1110 1100 C630"
	$"0036 C330 0600 0030 0000 3030 FD00 0230"
	$"0000 FD30 FD00 0130 30FA 00AD 3003 0041"
	$"413B FA41 003B FA41 003B FA41 003B FE41"
	$"0411 1011 1100 C630 0040 C430 0200 00ED"
	$"FE00 0030 FD00 00ED FE00 0130 30F1 00AF"
	$"3025 0011 413B 413B 413B 413B 413B 413B"
	$"413B 413B 413B 413B 413B 413B 413B 413B"
	$"4111 1011 1011 1000 C730 0022 C430 0500"
	$"00ED 0000 EDF9 0001 3030 C000 E030 0400"
	$"4110 1110 E441 0410 1110 1100 C730 0041"
	$"C930 0300 0030 30FC 0000 EDF9 0000 EDF2"
	$"00CD FDFD 00E4 3026 0041 3B41 1141 3B41"
	$"3B41 3B41 3B41 3B41 3B41 3B41 3B41 3B41"
	$"3B41 3B41 3B41 3B41 3B41 3B10 1110 00C7"
	$"3000 2ED2 300B 0030 3000 3030 0000 3000"
	$"0030 E900 C2FD FD00 E830 0100 00FA 4100"
	$"3BF2 4100 3BFB 4102 1111 10FE 1100 00C7"
	$"3000 40D2 3005 0000 3000 0030 FD00 00ED"
	$"EF00 B8FD 0100 00E9 3026 0000 3B41 3B41"
	$"3B41 3B41 3B41 3B41 3B41 3B41 3B41 3B41"
	$"3B41 3B41 3B41 3B41 3B41 3B10 1110 1110"
	$"00C7 3000 22DB 30FA 0001 3030 FE00 02ED"
	$"0030 EF00 B1FD FD00 EF30 FD00 E141 0510"
	$"1110 1110 00C8 3000 3EDD 30F7 0000 30EF"
	$"00A7 FD00 00F2 302A 0000 3B41 0000 3B41"
	$"3B10 3B41 3B41 3B41 3B41 3B41 3B41 3B41"
	$"3B41 3B41 3B41 3B41 3B41 3B41 3B41 1110"
	$"1110 11FB 00CD 3000 35DA 30EC 00A1 FD00"
	$"00FE 3001 0000 F930 FE00 FC41 0211 113B"
	$"FA41 003B FA41 003B FA41 003B FE41 0111"
	$"10FE 1107 1000 0303 0004 0400 CE30 004A"
	$"DF30 FE00 FE30 F100 9DFD 0700 0030 00FD"
	$"FD00 00FB 30FE 002F 3B41 3B41 1110 3B41"
	$"3B41 3B41 3B41 3B41 3B41 3B41 3B41 3B41"
	$"3B41 3B41 3B41 3B41 3B10 1110 1110 1110"
	$"1100 0300 3404 3400 CE30 0032 DD30 FE00"
	$"0130 30F7 0097 FDFE 0003 FDFF FF00 FB30"
	$"FE00 FE41 0211 1011 E741 1010 1110 1110"
	$"1110 1110 0000 0404 3404 3400 CF30 004A"
	$"DC30 F500 94FD 0800 00FD FFFF 0030 0000"
	$"FE30 2900 0041 3B41 3B10 1141 3B41 3B41"
	$"3B41 3B41 3B41 3B41 3B41 3B41 3B41 3B41"
	$"3B41 3B41 3B41 3B10 1110 1110 11FE 0007"
	$"3404 3404 3404 3400 D030 0033 DB30 F800"
	$"91FD 0300 FDFF FFFD 00FE 3002 0000 11FE"
	$"4101 1110 F341 003B F441 FE11 0310 1100"
	$"00FE 0400 34FE 0404 3404 0400 00D2 3000"
	$"4AE3 30F4 0090 FD00 37FC FD00 FFFD 00FD"
	$"3036 0010 3B41 3B10 3B41 3B41 3B41 3B41"
	$"3B41 3B41 3B41 3B41 3B41 3B41 3B41 3B41"
	$"3B41 3B41 1141 1110 1100 3404 3404 3404"
	$"3404 3404 3404 3404 00D3 3000 37E2 30F6"
	$"0092 FD00 37FC FD03 3700 FDFF FD00 FD30"
	$"0200 1110 FE41 0010 E641 0510 1110 1100"
	$"34FE 0404 3404 3404 34FE 0405 3404 3404"
	$"0000 D530 0052 DC30 FE00 8EFD 0B5B FD5B"
	$"FD5B 37FD FF00 3000 00FC 3039 0011 413B"
	$"4111 413B 413B 413B 413B 413B 413B 413B"
	$"413B 413B 413B 413B 413B 413B 1011 1011"
	$"0034 0434 0434 0434 0434 0434 0434 0434"
	$"0434 0434 0000 D730 0045 DE30 0400 00ED"
	$"0000 8AFD 0437 00FD FF00 F930 0800 1011"
	$"4141 0011 413B FA41 003B FA41 003B FA41"
	$"0411 1011 0034 FE04 0034 FE04 0034 FE04"
	$"0034 FE04 0034 FE04 0334 0400 00D9 3000"
	$"64E0 3005 0000 EDED 0000 FCFD 0137 5BDB"
	$"FD00 37C0 FD04 375B 37FD 37FD FD04 5B00"
	$"FDFF 00F8 303A 0010 1110 0010 1141 3B41"
	$"3B41 3B41 3B41 3B41 3B41 3B41 3B41 3B41"
	$"3B41 3B41 1110 1110 0004 3404 3404 3404"
	$"3404 3402 0302 3404 3404 3404 3404 3404"
	$"34FE 00DC 3000 52E2 30FE 0000 EDFE 00FE"
	$"FD03 375B 375B 9CFD 005B FAFD 095B FDFD"
	$"375B 3700 FDFF 00F7 3006 0000 1100 0010"
	$"11EC 4104 1110 1110 00FE 0404 3404 3404"
	$"34FE 040C 3404 3403 0302 0404 3404 3404"
	$"34FE 0400 34FD 00E0 3000 6AE5 30FE 00FE"
	$"FD01 0000 FDFD 0337 5B37 5BDB FD01 375B"
	$"C1FD 0037 FCFD 0937 FD37 FDFD 5B00 FDFF"
	$"00F5 30FD 003A 1011 103B 413B 413B 413B"
	$"413B 413B 413B 413B 413B 413B 1011 1000"
	$"0434 0434 0434 0203 0203 0203 0203 0203"
	$"0403 0203 0434 0434 0434 0434 0434 0434"
	$"04FD 00E4 3000 6CE7 30FE 00FE FD02 0000"
	$"5BFD FDFE 3700 5BFE 00DE FD01 375B FEFD"
	$"005B C9FD 0537 FDFD 5B37 37FB FDFE 3705"
	$"5B37 00FD FF00 F530 0100 10FE 1103 1011"
	$"113B F241 0411 1011 1100 FE04 0034 FE04"
	$"0134 04FE 030B 0404 0334 0203 0334 0203"
	$"0434 FE04 0034 FE04 0034 FE04 0334 0203"
	$"00E5 3000 78E7 30FE 00FE FD02 0000 37FD"
	$"FD03 5B37 5B37 FE00 DEFD 015B 37FE FD00"
	$"37C9 FD05 5BFD FD37 5B37 FBFD 085B 375B"
	$"375B 00FD FF00 F530 FD00 3F10 1110 1110"
	$"3B41 3B41 3B41 3B41 3B41 3B41 3B41 1110"
	$"1110 0004 3404 3402 3404 3402 0302 3404"
	$"3404 3404 0302 0302 0304 0304 3404 3404"
	$"3404 3404 3404 3404 0302 00E5 3000 76E9"
	$"30FE 00FE FDFE 0000 37FD FD03 5B37 5B00"
	$"FEFD 0100 00F1 FD00 37F0 FD05 3737 FD5B"
	$"FD5B F6FD 0037 D2FD 0337 FDFD 37FE FD00"
	$"37FC FD04 3700 FDFF 00F1 3004 0000 1110"
	$"11F5 4115 1011 1011 1011 0004 0434 0403"
	$"0434 0204 0434 0434 0434 FE04 0C03 0403"
	$"0334 0403 0434 0434 0434 FE04 0534 0434"
	$"0300 00E5 3000 7AEC 30FD 00FE FDFE 000A"
	$"FDFD 5BFD 5BFD FD37 5B37 00FC FD00 00F2"
	$"FD00 5BF1 FD01 375B FEFD 005B F0FD 015B"
	$"37D6 FD00 37F9 FD06 5BFD 5B00 FDFF 00EF"
	$"303C 0000 1011 1011 413B 413B 413B 4111"
	$"1011 0011 1011 0034 0434 0434 0234 0203"
	$"0434 0434 0434 0434 0434 0434 0203 0234"
	$"0434 0434 0434 0434 0434 0434 0403 00E4"
	$"3000 83EE 30FE 0003 5B37 37FD FE00 0A37"
	$"5BFD 37FD 5B37 FD37 5B37 FC00 EFFD 0137"
	$"37FD FD00 37FC FD00 37FD FD02 3737 FDFE"
	$"37F1 FD01 5B37 DAFD 0237 FD37 FCFD 0037"
	$"FAFD 0437 37FD FF00 EE30 FE00 FE11 0010"
	$"FE11 0010 FE11 0000 FE11 0B00 0404 3404"
	$"0304 0302 0304 34FE 0400 34FE 0400 34FE"
	$"0401 0002 FE03 FE04 0034 FE04 0034 FE04"
	$"0203 0200 E430 0084 F130 FD00 0337 5B37"
	$"5BFE 0002 FDFD 5BFB FD02 375B 37FA 00EF"
	$"FD00 37FD FD0B 5B37 5B37 5BFD FD37 FD37"
	$"FD37 FEFD 0237 5B37 F1FD 005B D9FD 0037"
	$"FCFD 0037 F9FD 045B 00FD FF00 EE30 FE00"
	$"3810 1110 1110 1110 1110 1110 0010 1110"
	$"0004 3404 3402 3402 0302 3404 3404 3404"
	$"3404 3404 3404 3400 0302 0302 3404 3404"
	$"3404 3404 3404 3402 0300 E430 0075 F330"
	$"0700 005B 375B 375B 37FD 00FB FD06 5B37"
	$"FDFD 5B37 00FC FDFE 00F1 FD08 375B FD5B"
	$"FDFD 375B 37FA FD05 375B 375B FD5B EFFD"
	$"0137 5BDA FD01 5B37 F4FD 0437 00FD FF00"
	$"EB30 F500 1011 1011 0034 0434 0403 0403"
	$"0203 0434 0434 FE04 0C34 0434 0434 0404"
	$"0203 0203 0334 FE04 0734 0434 0434 0203"
	$"00E3 3000 8CF4 3005 0037 5B37 5B37 FC00"
	$"FBFD 0837 FDFD 5BFD 5B37 0037 FD00 01FD"
	$"FDFE 00F6 FD00 5BFE FD0C 5B37 5B37 5B37"
	$"5B37 5B37 5B37 5BFE FD05 5B37 5BFD FD37"
	$"F3FD 005B FEFD 035B FDFD 37DD FD01 5B37"
	$"FDFD 005B F8FD 045B 00FD FF00 E230 2F00"
	$"0011 1011 0034 0434 0434 0234 0203 0234"
	$"0434 0434 0434 0434 0434 0434 0400 0203"
	$"0403 0434 0434 0434 0434 0200 1000 00E4"
	$"3000 8EF6 3004 0000 FB5B 37FD 0002 FD00"
	$"00FD FDFE 3701 5B37 FEFD FE37 FB00 03FD"
	$"FD00 00F6 FDFE 3700 5BFE 3700 5BFE 3700"
	$"5BFE 3700 5BFE 3700 5BFE 3704 FDFD 3737"
	$"5BF0 FD01 3737 DDFD 005B FEFD 015B 37FB"
	$"FD09 5BFD FD37 FD37 00FD FF00 E230 FE00"
	$"0211 0034 FE04 0134 04FE 0303 0204 0434"
	$"FE04 0034 FE04 0034 FE04 0834 0400 0334"
	$"0203 0434 FE04 0734 0200 1111 1000 00E5"
	$"3000 95F7 3003 005B FB5B FE00 FDFD 0000"
	$"FEFD 005B FEFD 005B FDFD 0337 5B37 5BFD"
	$"0001 FF00 FEFD 0000 F5FD 1937 5B37 5B37"
	$"5B37 5B37 5B37 5B37 5B37 5B37 5B37 5B37"
	$"FDFD 5B37 5BF1 FD00 37D9 FD02 5B37 5BFE"
	$"FD03 5BFD FD37 FEFD 0737 FDFD 5B00 FDFF"
	$"00E3 3031 0000 0200 0034 0434 0434 0434"
	$"0403 0203 0434 0434 0434 0434 0434 0434"
	$"0434 0434 0003 0234 0234 0434 0403 0200"
	$"1011 1011 1000 E530 008A F830 0400 0037"
	$"0000 FDFD 00FF FE00 FBFD 045B FDFD 375B"
	$"FE37 0400 FDFD 0000 FEFF 0000 F3FD 0D37"
	$"5B37 5B37 5B00 3737 5B37 5B37 5BFE 3709"
	$"5B37 5B37 5BFD 3737 5B37 C6FD 0037 FAFD"
	$"0037 FEFD 0637 FD37 00FD FF00 E330 0800"
	$"0203 0034 0434 0434 FE04 0434 0203 0300"
	$"FE04 0434 0434 0434 FE04 1634 0434 0434"
	$"0203 0403 0434 0434 0203 0011 1011 1011"
	$"1000 E630 0087 F830 FE00 FCFD 00FF FE00"
	$"F6FD 0437 5B37 5B00 FEFD 0000 FEFF 0100"
	$"00F3 FD19 375B 375B 3700 375B 375B 375B"
	$"375B 375B 375B 375B 375B 375B 375B F3FD"
	$"0337 FD37 5BDA FD02 5BFD 5BF6 FD06 5BFD"
	$"5B00 FDFF 00E3 30FE 0030 3404 3404 3404"
	$"3404 3404 0302 0300 3404 3404 3404 3404"
	$"3404 3404 3404 3404 0002 0304 3404 3402"
	$"0300 1110 1110 3B41 3B41 00E7 3000 94F9"
	$"3001 0000 FBFD 00FF FE00 FAFD 0337 FDFD"
	$"5BFE 3707 5B37 00FD 00FD FD00 FEFF 0100"
	$"00F5 FDFE 3704 5B37 3700 5BFE 3700 5BFE"
	$"3700 5BFE 3700 5BFE 3704 5B37 37FD 5BF8"
	$"FD01 3737 FDFD 005B FDFD 0037 D9FD 0037"
	$"F9FD 0637 5B37 00FD FF00 E330 0200 0034"
	$"FE04 0034 FE04 0834 0404 0303 0203 0034"
	$"FE04 0034 FE04 1334 0404 0303 0404 0003"
	$"0204 0434 0200 1111 1011 11FD 4102 3B10"
	$"00E8 3000 8FFB 30FE 00FA FD02 FFFF 00FB"
	$"FD0D 5BFD 5BFD 5B37 5B37 5B00 00FD FD00"
	$"EDFD 195B 375B 375B 3700 375B 375B 375B"
	$"375B 375B 375B 375B 375B 375B 37F2 FD04"
	$"375B 37FD 37DA FD05 37FD FD5B 375B FBFD"
	$"0737 FDFD 5B00 FDFF 00E2 3035 0000 3404"
	$"3404 3404 3404 3404 0304 3402 0004 3404"
	$"3404 3404 3404 3404 3402 0304 3400 3402"
	$"0300 0010 1110 1110 3B41 3B41 3B41 3B10"
	$"0000 EA30 0092 FC30 FE00 FCFD 05FF FDFF"
	$"FF00 00FB FD0A 37FD FD5B 375B 375B 3700"
	$"00FE FD00 00F0 FD1B 375B 375B 375B 3700"
	$"375B 375B 375B 375B 375B 375B 375B 375B"
	$"375B 375B F3FD 0437 5B37 FD37 D6FD 0137"
	$"5BFE FD0B 5B37 FDFD 5BFD FD37 00FD FF00"
	$"FC30 FA00 EC30 0100 00FE 0404 3404 3404"
	$"34FE 0404 0302 0004 34FE 0413 3404 3404"
	$"3404 0402 0302 0003 0300 1110 1110 1110"
	$"F841 0210 1100 EB30 00A5 FD30 0100 00FB"
	$"FD05 FFFD FFFF 0000 FBFD 0A37 5B37 5B37"
	$"5B37 5B37 5B00 FEFD 0237 5B00 F3FD 085B"
	$"FD5B 375B 375B 375B F800 0B5B 375B 375B"
	$"375B 375B 375B 00F3 FD04 5B37 5B37 5BDE"
	$"FD01 5B37 FEFD 0337 FDFD 5BFD FD0B 375B"
	$"FD5B FDFD 375B 00FD FF00 FD30 0800 0034"
	$"0434 0434 0400 EC30 FE00 3134 0434 0234"
	$"0434 0403 0203 0034 0434 0434 0434 0434"
	$"0434 0434 0403 0200 0011 1011 1011 103B"
	$"413B 413B 413B 413B 413B 1011 00EC 3000"
	$"9BFD 3001 0000 FCFD 02FF FFFD FD00 FDFD"
	$"045B FD37 375B FE37 005B FE37 0000 FDFD"
	$"0337 3700 00F4 FD02 37FD 5BFE 3702 5BFB"
	$"00F9 30FE 0002 3737 5BFE 3702 5B37 00F3"
	$"FDFE 3705 FD37 37FD 5B37 E2FD 0837 FDFD"
	$"5BFD FD37 5B37 F8FD 0637 5B37 37FD FF00"
	$"FE30 0300 0034 04FE 3A02 3404 00EB 30FD"
	$"0009 0403 0203 0403 0403 0300 FE04 0034"
	$"FE04 0034 FE04 0034 FE04 0703 0200 1111"
	$"1011 11F5 4103 3B10 1100 ED30 009F FE30"
	$"0100 00FE FD01 FFFD FEFF FD00 F9FD 085B"
	$"375B 375B 375B 3700 FCFD 015B 37F0 FD05"
	$"375B 375B 0000 F530 0800 5B37 5B37 5B37"
	$"5B00 F6FD 0637 FDFD 5B37 5B37 FDFD 005B"
	$"E2FD 085B FD5B FDFD 375B 375B F7FD 1237"
	$"5B00 FDFF 0030 3000 0034 043A 343A 0434"
	$"0400 EB30 1700 0203 0034 0434 0203 0203"
	$"0203 0200 0434 0434 0434 0434 04FE 001A"
	$"0434 0403 0011 1011 103B 413B 413B 413B"
	$"413B 413B 413B 413B 1011 00EE 3000 9CFE"
	$"3006 00FD FDFF FFFD FDFE FF03 0030 3000"
	$"FCFD 025B FD5B FE37 0D5B 375B 3700 00FD"
	$"FD5B 37FD FD5B 37F3 FD06 5BFD 3737 5B37"
	$"00F3 3003 0000 375B FE37 0000 F7FD 0037"
	$"FEFD 0237 5B37 FDFD 0137 37E4 FD09 3737"
	$"FD5B FD5B FDFD 3737 FEFD 005B FAFD 0A5B"
	$"3700 FDFF 0030 3000 3404 FE3A FE04 0134"
	$"00EA 3016 0003 3404 0304 3402 0303 3402"
	$"0300 3404 3404 3404 0400 00FE 41FD 0002"
	$"1110 11EF 4102 1011 00EF 3000 B108 3030"
	$"0000 FDFF FFFD FDFE FF18 0030 3000 00FD"
	$"FD5B FDFD 375B 375B 375B 375B 375B 00FD"
	$"FD5B 37F0 FD08 37FD 375B 375B 375B 00F2"
	$"3006 0000 375B 375B 00F6 FD05 37FD FD5B"
	$"375B FCFD 025B FD5B E7FD 0A37 FD37 FD37"
	$"5B37 FDFD 5B37 FCFD 1837 FD37 5BFD 5B37"
	$"5B00 FDFD 0030 0000 043A 343A 0434 0434"
	$"0400 EA30 3600 3404 3404 0302 3402 0302"
	$"0302 0300 3404 3404 3400 3B41 3B41 3B41"
	$"3B41 0010 1110 3B41 3B41 3B41 3B41 3B41"
	$"3B41 3B41 3B41 3B41 3B10 1100 F030 00A1"
	$"0B30 3000 00FD FFFD FDFF FF00 00FE 3001"
	$"0000 FEFD 0237 FD5B FE37 005B FE37 015B"
	$"00FA FD00 37F0 FD04 375B 3700 00EF 3004"
	$"0037 5B00 00F9 FD05 37FD FD37 FDFD FE37"
	$"08FD FD37 375B 37FD 375B E7FD 0037 FDFD"
	$"045B FD37 375B FCFD 0637 FD5B FD37 375B"
	$"FC00 0530 3002 033A 3AFE 0403 3404 0400"
	$"EA30 0000 FE04 0134 04FE 0300 04FE 0307"
	$"0203 0034 0404 003B FA41 083B 1000 1111"
	$"1041 413B FA41 003B FA41 033B 1011 00F1"
	$"3000 A60A 3030 0000 FFFD FDFF FF00 00FE"
	$"3001 0000 FDFD 0A37 5B37 5B37 5B37 5B37"
	$"5B00 F9FD 005B F1FD 0437 5B37 5B00 EE30"
	$"0300 5B37 00F4 FD0C 5BFD 5B37 5BFD 5B37"
	$"FDFD 5BFD 5BE4 FD06 5B37 5BFD 5B37 5BFD"
	$"FD02 375B 37FE FD13 375B 3700 0302 0302"
	$"0002 3404 3404 3404 3404 0000 E930 3700"
	$"3404 3404 3404 3402 0302 0302 0302 0004"
	$"3404 0041 3B41 3B41 3B41 3B41 1100 1110"
	$"1141 3B41 3B41 3B41 3B41 3B41 3B41 3B41"
	$"3B41 3B41 1110 00F1 3000 8902 3030 00FC"
	$"FF01 0000 FD30 0100 00FE FD0A 375B 375B"
	$"375B 375B 3700 00FA FD01 FFFF FDFD 0037"
	$"F4FD 0237 5B00 EC30 0100 00F6 FD09 5B37"
	$"FDFD 5B37 5B00 5B37 FDFD 045B 375B 375B"
	$"E9FD 0837 FD37 5B37 5B37 FD37 F8FD 0337"
	$"5B37 5BF8 0007 0203 0434 0434 0000 E930"
	$"0600 0434 0434 0403 FE04 0103 02FE 0303"
	$"0200 0400 F741 0410 0010 1110 ED41 0211"
	$"1000 F230 00AC 0230 0000 FDFF 0100 00FC"
	$"300E 00FD 37FD FD5B 375B 375B 375B 3700"
	$"00F9 FDFD FF01 FD37 F6FD 0537 FDFD 5B37"
	$"00EB 3000 00F4 FD08 37FD 375B 375B FDFD"
	$"37FD FD00 5BFD FD02 37FD 37F3 FD04 5B37"
	$"5B37 5BFB FD03 375B 375B FBFD 1437 FD37"
	$"FD37 5B00 0234 343A 0400 0003 0203 0434"
	$"0434 FE00 E930 0F00 3404 3404 3402 0302"
	$"0302 0302 0302 03FE 0025 3B41 3B41 3B41"
	$"3B41 3B41 1110 0010 1141 3B41 3B41 3B41"
	$"3B41 3B41 3B41 3B41 3B41 3B41 3B10 1100"
	$"F230 0097 0130 00FE FF01 0000 FB30 0000"
	$"FDFD 045B FD37 375B FE37 0100 00F9 FDFB"
	$"FF00 5BFE FD00 5BFA FD04 5BFD 3737 5BEA"
	$"3000 00F3 FD15 375B 3737 00FD FD37 375B"
	$"FD37 FD5B 3737 FDFD 37FD FD5B FDFD 0037"
	$"F6FD 0337 37FD 5BFE 3702 5B37 37F6 FD06"
	$"3737 5B00 0303 02FA 00FE 0402 0004 00E9"
	$"3000 00FE 0400 34FE 0400 34FE 0405 0302"
	$"0000 1100 FB41 003B FC41 0311 0011 10FB"
	$"4100 3BF4 4102 1111 00F2 3000 B005 3000"
	$"FFFF 0000 FA30 0000 FBFD 0637 5B37 5B37"
	$"0000 F8FD F9FF 02FD 5B37 FAFD 0437 5B37"
	$"5B00 EB30 0000 F7FD 0037 FEFD 0537 5BFD"
	$"5B37 5BFD FD03 375B FD5B FBFD 0137 5BFB"
	$"FD05 37FD FD5B 375B FEFD 0B5B FD5B FDFD"
	$"37FD 375B 375B 00FB FD07 5B37 FDFD 5B37"
	$"5B37 F900 0802 3404 3A04 3404 3400 E930"
	$"3900 0004 3404 3404 3404 3402 0300 0010"
	$"1110 1100 3B41 3B41 3B41 3B41 3B41 3B10"
	$"0010 1110 3B41 3B41 3B41 3B41 3B41 3B41"
	$"3B41 3B41 3B41 3B10 1110 00F3 3000 9D00"
	$"30FE 00F9 3004 0000 FDFD 5BFE 3705 5B37"
	$"5B37 0000 F8FD F7FF 0037 FEFD 0037 FDFD"
	$"045B 375B FB00 EB30 0200 3737 F7FD 005B"
	$"FDFD 0537 0037 5BFD 5BFE FD0C 5BFD 5BFD"
	$"FD37 37FD FD37 5BFD 5BFD FD00 37FD FD06"
	$"37FD FD37 5B37 FDFE 3704 5B37 5B00 00FB"
	$"FD07 375B FDFD 375B 00ED F900 0803 0203"
	$"3A3A 343A 0400 E830 0100 34FE 040C 3404"
	$"0303 0000 1110 1110 1110 00F6 4104 1100"
	$"1110 11EE 4103 1110 1100 F330 00B5 0030"
	$"FE00 F930 0D00 00FD FD37 5B37 5B37 5B37"
	$"5B00 00F8 FDF7 FF00 5BFE FD00 5BFD FD04"
	$"375B 375B 00EB 3002 0037 5BF7 FD00 37FD"
	$"FD05 5B00 5B37 FD37 FEFD 0C37 FD37 FDFD"
	$"5B37 FDFD 5B37 FD37 FDFD 005B FDFD 0E37"
	$"FDFD 5B37 5BFD 5B37 5B37 5B37 0000 FBFD"
	$"075B 37FD FD5B 3700 EDF9 0008 0203 023A"
	$"343A 3434 00E8 3038 0004 3404 3404 0300"
	$"0010 1110 1110 1141 3B41 0041 3B41 3B41"
	$"3B41 3B41 3B10 0010 1110 3B41 3B41 3B41"
	$"3B41 3B41 3B41 3B41 3B41 3B41 3B10 1110"
	$"00F3 3000 A002 3000 00F8 3000 00FB FDFE"
	$"3700 5BFE 00F8 FDF5 FF02 FDFD 37FC FDFE"
	$"3701 5B00 ED30 0200 FFA9 F7FD 0137 5BFE"
	$"FD00 5BFE 3704 5BFD FD37 FDFE 3714 FDFD"
	$"37FD 5B37 FDFD 5BFD 37FD 5B37 37FD FD37"
	$"FD37 5BFE FD04 5BFD 3737 5BFE 3701 00FF"
	$"FAFD 0437 FDFD 5B37 F700 0830 0003 0302"
	$"0304 3402 E730 0800 0404 3404 0300 1110"
	$"FE11 0110 11FD 4101 003B FA41 083B 4111"
	$"1100 1011 413B FA41 003B FA41 013B 41FE"
	$"1100 00F3 3000 AAF6 3001 0000 FDFD 045B"
	$"FDFD 375B FE00 F8FD F3FF 01FD 5BFC FD03"
	$"5B37 5B00 ED30 0200 FF5B F5FD 0F37 FDFD"
	$"5B37 5B37 5B37 5B37 5B37 5B37 5BFD FD02"
	$"37FD 37FE FD17 375B 375B 375B 375B FD5B"
	$"37FD FD5B 37FD 375B 375B 3700 FFFF F9FD"
	$"0637 FD37 5B00 00ED FA00 0930 3000 0003"
	$"0203 0203 00E8 3023 0004 0302 0300 1110"
	$"1110 1110 3B41 3B41 3B41 0041 3B41 3B41"
	$"3B41 3B41 3B10 1100 1110 3B41 FC00 0F41"
	$"3B41 3B41 3B41 3B41 3B41 3B10 1110 00F3"
	$"3000 8EF6 3000 00FB FD06 5B37 5B00 0030"
	$"00F8 FDF1 FFFB FD02 5B37 00EE 3004 0000"
	$"FF37 5BFA FD04 5BFD 5B37 5BFE FD0C 5B37"
	$"0037 5B37 5B37 5BFD 5BFD 5BFA FD18 5BFD"
	$"FD37 FD37 FD37 5B37 FD37 FD37 5BFD 5B37"
	$"5B37 5B37 00FF FFF9 FD06 37FD FD5B 3700"
	$"37F9 00FD 30FC 00E7 3009 0003 0200 0011"
	$"1011 1011 F941 0000 F741 0611 1000 1011"
	$"0000 FC41 0100 00F8 4104 1011 1011 00F3"
	$"3000 A9F7 3000 00FB FD03 5B37 5B00 FE30"
	$"0400 FDFD 0000 FDFD EFFF FDFD 035B 375B"
	$"00EF 3005 0000 FF7F FD37 F7FD 055B FD5B"
	$"FD5B 37FE 000B 375B 375B 375B 37FD FD5B"
	$"375B FEFD 015B 37FE FD01 375B FEFD 105B"
	$"37FD 37FD 375B 375B 375B 3700 FF5B 375B"
	$"FDFD 0037 FEFD 0437 5B37 5B37 F700 DF30"
	$"3800 0203 0000 1011 1011 103B 413B 413B"
	$"413B 4100 413B 413B 413B 413B 413B 1011"
	$"0011 1000 003B 413B 413B 0000 413B 413B"
	$"413B 413B 4111 1011 1000 F330 0096 F730"
	$"0000 FDFD FE37 0100 00FD 3002 00FD FDFE"
	$"0001 FDFD EDFF 02FD 37FD FE37 0000 F030"
	$"0400 00FF 7F7F F9FD 1137 FDFD 3737 5BFD"
	$"FD37 0000 FDFD 0037 0037 5BFE 3700 5BFE"
	$"3700 5BFE 3700 5BFE 3704 FDFD 37FD 5BFD"
	$"FDFE 3700 5BFE 3700 00FE FFFA FD07 37FD"
	$"37FD 375B 00ED F700 DF30 FD00 0010 FE11"
	$"0010 FB41 003B FE41 0000 F841 0411 1100"
	$"1000 F941 0111 00FE 4100 3BFD 4103 1011"
	$"1100 F230 00A3 F830 0600 FB5B 375B 375B"
	$"FE00 FB30 0500 FD00 FD00 FDEA FF04 FD5B"
	$"FD5B 00F1 3004 0000 FFFF 5BFC FD0D 5B37"
	$"5B37 5BFD 5BFD 5B37 FD37 5B37 FCFD 2100"
	$"5B37 5B37 5B37 5B37 5B37 5B37 5B37 5B37"
	$"5B37 5B37 5B37 5B37 5B37 5B37 5B37 5B37"
	$"00FD FFFB FD01 375B FEFD 015B 37F5 00DC"
	$"3034 0011 1011 413B 413B 413B 413B 413B"
	$"413B 003B 413B 413B 413B 413B 1011 0011"
	$"003B 413B 413B 413B 413B 0011 413B 413B"
	$"413B 4111 1011 00F2 3000 81F8 3003 00FB"
	$"FB5B FD00 F930 0500 FD00 FD00 FDE9 FF03"
	$"FDFD 3700 F130 0500 FFFF A9FD 5BF8 FD08"
	$"3737 FDFD 5B37 5B00 00FC FDFD 0004 5B37"
	$"5B37 5BFE 3704 5B37 5B37 5BFE 3704 5B37"
	$"5B37 5BFE 3704 5B37 5B00 00FE FF02 5B37"
	$"5BFB FD04 37FD FD5B 37F4 00DC 3002 0010"
	$"11F3 4100 00F9 4103 1110 0000 F741 0211"
	$"0011 FC41 0411 1011 1000 F230 0092 F830"
	$"FD00 F530 0500 00FD 00FD FDE7 FF01 FD00"
	$"F230 0400 FF7F A97F FAFD 0037 FEFD 0737"
	$"FDFD 5B37 5B00 00FB FD00 00FE 30F8 000D"
	$"5B37 5B37 5B37 5B37 5B37 5B37 5B37 FD00"
	$"015B 00FD FF01 FD37 FDFD 015B 37FE FD04"
	$"375B 3700 30F7 00DC 3033 003B 413B 413B"
	$"413B 413B 413B 413B 413B 4100 413B 413B"
	$"413B 413B 1011 003B 413B 413B 413B 413B"
	$"413B 4100 1011 413B 413B 1011 1000 F130"
	$"006B E730 0000 FEFD E6FF 01FD 00F3 3005"
	$"00FF 7FFF 375B F8FD 0037 FEFD 0437 375B"
	$"0000 FAFD 0000 F530 F200 0537 375B 3737"
	$"00FE FFF9 FD03 37FD 3737 FE00 0030 F700"
	$"DC30 0400 1041 4111 FE41 003B FA41 013B"
	$"00FB 4104 3B10 1111 00FE 4100 3BFA 4103"
	$"3B10 0011 FE41 0311 1110 00F0 3000 79E7"
	$"3000 00FE FDE6 FF01 FD00 F430 0500 FF7F"
	$"FF7F A9F4 FD02 5B37 5BFE 00FA FD00 00EB"
	$"300E 0037 5B37 5B37 5B37 5B37 00FF FF37"
	$"5BFD FD07 37FD 37FD 375B 3700 FE30 F700"
	$"DC30 3200 1110 1141 3B41 3B41 3B41 3B41"
	$"3B41 3B41 0041 3B41 3B41 3B41 1110 1100"
	$"3B41 3B41 3B41 3B41 3B41 3B41 1100 1141"
	$"3B10 1110 1100 F030 006D E630 0100 00FE"
	$"FDE9 FF02 FDFD 00F4 3000 00FE FF00 A9F9"
	$"FD0D 37FD FD5B 375B 375B 0000 375B 37FD"
	$"FDFF 01FD 00EB 300A 00FD 375B 375B 375B"
	$"375B 00FE FF01 FD5B FDFD 0637 5BFD FD37"
	$"5B00 FE30 F700 DB30 0400 1141 4110 F641"
	$"0000 FA41 0310 1110 00F5 4108 1000 1041"
	$"1011 1011 00EF 3000 83E5 30FE 00FE FDF3"
	$"FFFB 0003 FFFF FD00 F430 0600 00FD FF5B"
	$"375B F9FD 0C37 5B37 5B37 0000 5B37 5B37"
	$"5B37 FDFF 01FD 00EB 3000 00FE FD06 5BFD"
	$"5BFD 5B37 00FE FFFD FD08 5B37 5BFD FD37"
	$"5BFB 00FE 30F7 00DB 302F 0010 1141 3B41"
	$"1141 3B41 3B41 3B41 3B00 3B41 3B41 3B41"
	$"3B41 1110 1100 3B41 3B41 3B41 3B41 3B41"
	$"3B41 1100 1110 1110 1100 EE30 0074 E330"
	$"0100 00FE FDF6 FFF9 0003 FFFD FD00 F430"
	$"0500 FFFD FFFF 7FF9 FD03 375B 3737 FE00"
	$"0637 375B 37FD FDA9 FDFF 01FD 00EB 3000"
	$"00FC FD04 375B 3737 00FE FFFC FD06 5B37"
	$"37FD FD37 00FD 30F7 00DB 3000 00FE 1101"
	$"4111 F841 0000 FE41 003B FE41 0311 1011"
	$"00F9 4100 3BFD 4107 1000 1111 1011 1100"
	$"EE30 0087 E230 FD00 FEFD FCFF FA00 060B"
	$"0A00 FFFF FD00 F330 0000 FEFD 03FF 375B"
	$"37FB FD00 5BFD 0008 375B 375B 37FD 375B"
	$"37FD FF01 FD00 EA30 0E00 5B37 FDFD 5BFD"
	$"5B37 5B00 FF37 5B37 FCFD 0437 5B37 5B00"
	$"FD30 FA00 0130 00DA 302E 0010 3B10 3B41"
	$"3B10 3B41 3B41 3B41 3B00 3B41 3B41 3B41"
	$"1110 1110 0041 3B41 3B41 3B41 3B41 3B41"
	$"3B41 1100 1110 1110 00ED 3000 7FDF 3001"
	$"0000 FDFD 02FF FFFD FE00 0AFD 0000 0A0A"
	$"00FF FFFD FD00 F330 0000 FEFD 01FF A9F9"
	$"FD08 3700 0030 0037 375B 37FD FD01 7F7F"
	$"FEFF 01FD 00EA 3000 00FE 37FD FD06 5B37"
	$"00FF 5B37 5BFB FD03 375B 3700 FD30 0800"
	$"0030 0000 3000 3000 D930 0400 1041 1011"
	$"FD41 0010 FD41 0000 FB41 0410 1110 1100"
	$"F541 0611 1000 1011 1000 EC30 0089 DE30"
	$"FD00 FDFD 0400 3000 FDFD FD00 03FF FDFD"
	$"00F2 3000 00FE FD03 FFFF 5B37 FAFD 0600"
	$"3030 0037 5B37 FCFD 017F A9FE FF01 FD00"
	$"EA30 0C00 5BFD FD37 FD37 FDFD 5B00 FFFF"
	$"FEFD 0737 0000 5BFD 5B37 00FB 3007 0030"
	$"0000 3000 3000 D930 2B00 1110 1141 1110"
	$"3B10 3B41 3B41 3B00 3B41 3B41 1110 1110"
	$"1100 3B41 3B41 3B41 3B41 3B41 3B41 3B10"
	$"0010 1100 00EB 3000 73DB 30FC 00FE 3008"
	$"00FD FD00 0077 FDFD 00F1 3001 0000 FEFD"
	$"01FF 7FF9 FD04 0030 3000 5BFC FD08 3737"
	$"5B7F FFFF FDFD 00EA 3003 0037 5B37 FDFD"
	$"0537 3700 FF37 37FE FD01 375B FC00 F930"
	$"0300 0030 00D6 3006 0011 1041 113B 10FE"
	$"4104 1041 4100 10FE 1100 10FE 1100 00FB"
	$"4100 3BFA 4103 1100 1100 E930 0075 D330"
	$"0300 00FD A1FE FD00 00EF 3000 00FE FD02"
	$"FF5B 37FB FD05 5B00 3030 0000 FBFD 01A9"
	$"7FFE FF01 FD00 E830 0300 375B 37FD FD05"
	$"FF00 FFFF 5B37 FEFD 0337 5B37 FDFE 00FA"
	$"3003 0030 3000 D630 0C00 1011 1011 1011"
	$"1011 103B 413B FE00 1711 1011 1000 003B"
	$"413B 413B 413B 413B 413B 413B 413B 1000"
	$"00E8 3000 5AD2 3000 00FE FD01 0000 EE30"
	$"0000 FEFD 03FF 375B 37FC FD03 3700 3030"
	$"FE00 FCFD 007F FEFF 02FD FD00 E830 0B00"
	$"0037 5BFD FD37 FFFF 00FF FFF9 FDFD 00F7"
	$"3000 00D5 300E 0000 1110 1141 1110 4110"
	$"1141 1110 11FD 00F1 4102 1011 00E7 3000"
	$"62D2 30FD 00EC 3000 00FE FD01 FFA9 FBFD"
	$"0837 5B00 3000 0037 0000 FEFD 0637 5B37"
	$"FFFF FD00 E830 0300 FD00 00FD FD04 FFFF"
	$"005B 37FB FDFE 0002 3700 00C9 30FE 0020"
	$"1011 1011 1011 4111 1011 1011 1000 003B"
	$"413B 413B 413B 413B 413B 413B 413B 4111"
	$"00E6 3000 56B9 3000 00FE FD01 FF7F FBFD"
	$"0937 0030 3000 375B FDFD 00FE FD05 7FFF"
	$"FFFD FD00 E830 0000 FCFD 005B FEFF 0300"
	$"00FF 37FB FD02 3737 5BFE 00CA 3004 0011"
	$"1100 10FE 1100 10FE 1100 10FE 1101 0011"
	$"FC41 003B F841 0111 00E5 3000 59B8 3006"
	$"00FD FDFF 5B37 5BFD FD05 3700 3030 005B"
	$"FAFD 04A9 FFFF FD00 E830 0000 FAFD 05FF"
	$"0000 3000 FFFA FD00 37FE FD01 0000 CA30"
	$"2200 4111 1000 0011 1011 1011 1011 1011"
	$"1000 103B 413B 413B 413B 413B 413B 413B"
	$"4111 1000 E530 0047 B830 0000 F8FD 0537"
	$"5B00 3000 00FE 3709 5BFD FD37 5B37 FFFD"
	$"FD00 E830 0000 FDFD 095B FDFF FF00 3030"
	$"0000 37FA FD00 37FE FD00 00CA 3005 0041"
	$"4111 1011 F600 0011 F341 0110 00E4 3000"
	$"5FB8 3004 0000 FDFD 5BFD FD06 3700 0030"
	$"3000 37FE 0001 375B FDFD 02FF FD00 E830"
	$"0000 FBFD 02FF FF00 FD30 0100 5BFE FD08"
	$"5BFD FD37 FD37 FD37 5BCA 3021 0041 3B10"
	$"1110 1110 1110 1110 1110 1100 0010 1141"
	$"3B41 3B41 3B41 3B41 3B41 3B41 1100 E430"
	$"0053 B730 0400 00FD 375B FE37 055B 0030"
	$"3000 37F5 FD00 00E8 3000 00FD FD03 37FF"
	$"FF00 FC30 0200 375B FDFD 0637 FDFD 5B37"
	$"3700 CF30 FB00 FE11 0010 FE11 0010 FE11"
	$"0710 0000 FB00 1111 3BFA 4100 3BFE 4102"
	$"1110 00E4 3000 5CB7 3008 0000 FD5B 375B"
	$"375B 00FE 3001 005B F5FD 0000 E830 0000"
	$"FDFD 035B FFFF 00FC 3002 005B 37FD FD06"
	$"5BFD FD37 5B37 00D0 3012 0041 3B41 3B41"
	$"3B00 1110 1110 1110 1110 1110 00FE FB10"
	$"0010 3B41 3B41 3B41 3B41 3B41 3B41 3B10"
	$"00E3 3000 4EB6 30FA 00FE 3002 005B 37FA"
	$"FD04 375B FDFD 00E8 3008 005B 37FD 375B"
	$"FFFF 00FB 3003 0000 5B37 FEFD 0637 FDFD"
	$"5B37 FD00 D130 0000 F941 0910 1110 1110"
	$"1110 1110 00FD FB02 0011 10F6 4102 1011"
	$"00E3 3000 4DAC 3001 0037 F6FD 0000 E730"
	$"0400 375B 375B FE00 F930 0200 FD5B FEFD"
	$"065B 375B FD5B FD00 D130 1200 3B41 3B10"
	$"1110 1141 3B10 1110 1110 1110 1100 FCFB"
	$"0E00 1141 3B41 3B41 3B41 3B41 3B41 1100"
	$"E230 0045 AD30 0400 375B 3737 FCFD 035B"
	$"37FD 00E5 30FD 00F6 3002 0000 37FE FD05"
	$"37FD 375B 3700 D030 0300 4141 10FE 1100"
	$"10FE 1100 10FE 1102 1011 00FB FB02 0011"
	$"11F8 4102 1111 00E2 3000 47AD 300C 005B"
	$"FD5B 375B FD5B 375B 375B 00D4 3002 00FD"
	$"37FE FD04 37FD FD5B 00D0 3011 003B 4111"
	$"1011 1011 1011 1011 1011 1011 1000 FBFB"
	$"0E00 1110 3B41 3B41 3B41 3B41 3B10 1100"
	$"E230 003F AE30 0500 0037 5B37 5BFE 3703"
	$"5B37 0000 D230 0200 5B37 FDFD 025B 3700"
	$"D030 1200 4111 1011 1011 1011 1011 1011"
	$"1011 1011 00FB FB00 0110 11F8 4102 1110"
	$"00E2 3000 42AD 30FD 0003 FD5B 375B FE00"
	$"D130 0800 005B FB5B FBFD 3700 CF30 0F00"
	$"3B10 1110 1110 1110 1110 1110 1110 11FE"
	$"0012 3B41 3B41 3B00 0010 1141 3B41 3B41"
	$"3B41 1110 00E1 3000 32AA 30FB 00CD 30FE"
	$"0003 FBFB 5B00 CF30 0300 1111 10FE 1100"
	$"10FE 1100 10FE 1103 0041 413B FA41 023B"
	$"4111 FC41 033B 1011 00E1 3000 2381 30ED"
	$"30FE 00CD 30F3 0015 3B41 3B41 3B41 3B41"
	$"3B41 3B41 3B41 1141 3B41 3B10 1100 E030"
	$"000E 8130 A930 0000 EE41 0211 1000 E030"
	$"001D 8130 A930 1500 3B41 3B41 3B41 3B41"
	$"3B41 3B41 3B41 3B41 3B41 1110 00DF 3000"
	$"1181 30A9 3000 00F2 4101 3B41 FE11 0000"
	$"DF30 001C 8130 A930 1400 1110 3B41 3B41"
	$"3B41 3B41 3B41 3B41 3B41 1110 1100 DE30"
	$"001C 8130 A930 1411 1011 1011 1011 1011"
	$"1011 1011 1011 1011 1011 1000 DE30 001B"
	$"8130 A830 1300 1011 1011 1011 1011 1011"
	$"1011 1011 1011 1011 00DE 3000 0881 30A7"
	$"30EF 00DD 3000 0681 3081 30F1 3000 0681"
	$"3081 30F1 3000 0681 3081 30F1 3000 0681"
	$"3081 30F1 3000 0681 3081 30F1 3000 0681"
	$"3081 30F1 3000 0681 3081 30F1 3000 0681"
	$"3081 30F1 3000 0681 3081 30F1 3000 0681"
	$"3081 30F1 3000 0681 3081 30F1 3000 0681"
	$"3081 30F1 3000 00FF"
};

